/**
 
 IE6 Hacks Stylesheet.
*/

/* IE6 png fix
----------------------------------------- */
img, div, a, input { behavior: url(mysite/pngfix/iepngfix.htc) }


#Sidebar ul#Menu2 li a {
	width: 220px; /* 196 - 4 - 2 - some random ie bug = 185 */
}
	#Sidebar ul#Menu2 li li a {
		width: 200px;
		}
#Sidebar ul#Menu2 li a.levelb {
	text-indent: 8px;
	width: 200px;
	background: transparent;
	padding: 0px 0 0px 20px;
	border-bottom: 0px;
	margin-bottom: 0px;
}

/* Again IE does not like Margins and padding around my nice forms **/
label {
	margin-bottom: -10px;
}

/**
 * Hack to get the member login form (with tabs) looking good in IE6.
 * Otherwise, it looks really bad.
 */
div.tab .field {
	clear: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
	div.tab .field label {
		margin: 0 !important;
	}

input.action {
	padding: 2px !important;
}
#Sidebar input.action {
	width: 50px;
	margin-top: -27px;
}
#Sidebar .middleColumn {
	width: 112px;
}
span.middleColumn {
	display: inline-block;
}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results.action {
	height: 22px;
	padding: 6px 3px 6px 3px;

}
/* Banner BG
----------------------------------------- */
#bannerbg {
	width: 870px;
	height: 320px;
	overflow: hidden;
	margin-left:0;
	padding-left:0;
}
#Navigation ul { 
 		float: left; 
		margin-left: 10px;
	}
/* Banner Title
----------------------------------------- */
.bannertitle {
	width: 825px;
	background-image: url(../images/titlebg.png);
	float: left;
	height: 70px;
	overflow: hidden;
	margin-left: 10px;
	margin-top: 184px;
}
.bannertitle h1{
	font-size: 2.2em;
	font-weight:normal;
	color: #fff;
	padding: 10px 10px 5px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bannertitle p{
	font-size: 1.0em; 
	color: #fff;
	padding: 0 0 10px 10px;
}
.welcome {
	width: 222px;
	background-image: url(../images/titlebg.png);
	float: left;
	height: 178px;
	overflow: hidden;
	margin-left: 10px;
	margin-top: 24px;
	padding: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
#newhomelead .gridgrey {
	width: 245px;
	padding: 0px 0px 0px 0px;
	margin: 10px 15px 10px 18px;
	float: left;
	text-align: left;
	background-color: #CCCCCC;
	height: 208px;
}
#newhomelead {
	margin-left: 0px;
}
#newhomelead .gridgrey h1 {
	padding: 15px 0px 11px 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#newhomelead .gridgrey li {
	width: 240px;
	padding: 4px 0px 5px 25px;
	margin-left: 0px;
	margin-right: 0px;

}